@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700&subset=latin,latin-ext);

* {
	font-family: 'Open Sans', sans-serif;
}

.ngcs-motto {
	background: #89ccb3 url("../bg_top.jpg") center center;
	box-shadow: inset 0 -10px 10px -10px rgba(0,0,0,.3);
    -moz-box-shadow: inset 0 -10px 10px -10px rgba(0,0,0,.3);
    -webkit-box-shadow: inset 0 -10px 10px -10px rgba(0,0,0,.3);
}

.mfp-iframe-holder .mfp-content {
	max-width: 1024px;
}